@charset "UTF-8";
@import url("../simplicity/style.css");

/*
	Theme Name: Simplicity child thumb list
	Template: simplicity
*/

/* Simplicity子テーマ用のスタイルを書く */
#main .entry{
  width:320px;
  height:380px;
  overflow:hidden;
  float:left;
  clear:none;
  margin:10px 10px 0 10px;
}

.entry-thumb {
  float: none;
  margin-right: 0;
  text-align:center;
}

.entry-thumb img{
  margin-bottom:0;
}

.entry-content {
  margin-left: 0;
}

.entry h2{
  margin-top:0;
  font-size:18px;
  max-height:50px;
  overflow:hidden;
}

.entry-snippet{
  height:48px;
  overflow:hidden;
}

.entry .post-meta .category{
  display:none;
}